ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " CB",
    "A A",
    "AAA"
  ],
  "key": {
    "A": {
      "item": "minecraft:iron_ingot"
    },
    "B": {
      "item": "farmersdelight:rope"
    },
    "C": {
      "item": "minecraft:iron_nugget"
    }
  },
  "result": {
    "item": "thirstcanteen:military_bottle"
  }
    })
    event.remove({output:'thirstcanteen:military_bottle'})
})